#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.10
visibility:           public
id:                   yesod-auth-1.6.10-Fyx7MrmksbgCXwWtvRvULI
key:                  yesod-auth-1.6.10-Fyx7MrmksbgCXwWtvRvULI
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  27cc8097975b5a2759a7ddb00ec4c74f
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
library-dirs:         /usr/lib/ghc-8.10.2/site-local/yesod-auth-1.6.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/yesod-auth-1.6.10
hs-libraries:         HSyesod-auth-1.6.10-Fyx7MrmksbgCXwWtvRvULI
depends:
    aeson-1.5.3.0-7LRiUD59ANgFRx35cjVtOH
    authenticate-1.3.5-7WhtV7Kfr7RJvzTtxKrTJb base-4.14.1.0
    base16-bytestring-0.1.1.7-7MnoTKrQfBC3WeMx0LqUK0
    base64-bytestring-1.2.0.0-IswRirYhDIJExsVyXDaqvp binary-0.8.8.0
    blaze-builder-0.4.1.0-G4KXEZbDrFS6c5MmayHGI7
    blaze-html-0.9.1.2-41Mk1FKCQXoDxN4jFLyEsz
    blaze-markup-0.8.2.7-LxYHHNtMMqd23FQvjJOkWQ bytestring-0.10.10.0
    conduit-1.3.2-L3t4nwFwy4j13YLQu8cI40
    conduit-extra-1.3.5-KJR8n13nUNt9gFwBgSDZNp containers-0.6.2.1
    cryptonite-0.27-GQDFsV0e2GLJaPfeS4zGY1
    data-default-0.7.1.1-C6KSsisjImv5TAlVTfBQcY
    email-validate-2.3.2.13-FZaiSh1zPXRKKabLgpmY1t
    file-embed-0.0.12.0-6papwjxSf3GIbANOmbA0A8
    http-client-0.7.2.1-HNryFQtU12JDJ9OdcMF5k8
    http-client-tls-0.3.5.3-JiWEvJktr8oJmVUJVam6VG
    http-conduit-2.3.7.3-AUyLx9wp50P8SLvIbd3HMb
    http-types-0.12.3-2yNpNvXC7D1IHmIzMnq26B
    memory-0.15.0-359cYXe7lRF64CAN0G53fp
    network-uri-2.6.3.0-10893Qsf8nYIGtzWFmBoVz
    nonce-1.0.7-1qbJJ8gZyNvAzTteeKoRFu
    persistent-2.10.5.2-F0VSEpBESPM55gHAaxTqiI
    random-1.2.0-AhXUGEuKVrr31w09YbEQCL
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    shakespeare-2.0.25-E26Mwmn64BB83fnokEhVk0 template-haskell-2.16.0.0
    text-1.2.3.2 time-1.9.3 transformers-0.5.6.2
    unliftio-0.2.13-KFtACPfdaVK2YxyCSRpEMb
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV
    unordered-containers-0.2.12.0-JMHeBencosjFi5kYThmmhW
    wai-3.2.2.1-KbpLcOyvU5TybEi66kOch
    yesod-core-1.6.18-7ur5smfZ5n3CqLTh9mBWs0
    yesod-form-1.6.7-8YxMnyh9v4i31jOqrsYUIQ
    yesod-persistent-1.6.0.4-31fsYkMurl3Kqdu6GubOPk

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

